<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="RightImageTableViewCell" rowHeight="264" id="KGk-i7-Jjw" customClass="RightImageTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="257" height="480"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="257" height="480"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0S7-s0-wVP">
                        <rect key="frame" x="0.0" y="0.0" width="257" height="480"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Qxa-ja-Npd">
                                <rect key="frame" x="21" y="12" width="224" height="379.33333333333331"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="bc3-AV-EHH">
                                        <rect key="frame" x="8" y="8" width="208" height="363.33333333333331"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6Wr-DK-g5q">
                                                <rect key="frame" x="0.0" y="0.0" width="208" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="yXA-QH-qtN">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="yXA-QH-qtN" secondAttribute="height" multiplier="64:55" id="FyH-IK-XQv"/>
                                                            <constraint firstAttribute="width" constant="14" id="Jf8-2D-dfE"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PyY-uC-c8f">
                                                        <rect key="frame" x="22" y="0.0" width="186" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="91d-dZ-Sc0"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="PyY-uC-c8f" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="6Wr-DK-g5q" secondAttribute="leading" id="AHg-iN-OC4"/>
                                                    <constraint firstItem="yXA-QH-qtN" firstAttribute="centerY" secondItem="PyY-uC-c8f" secondAttribute="centerY" id="LCi-dd-0tV"/>
                                                    <constraint firstAttribute="bottom" secondItem="PyY-uC-c8f" secondAttribute="bottom" id="Liz-aU-5m4"/>
                                                    <constraint firstItem="PyY-uC-c8f" firstAttribute="top" secondItem="6Wr-DK-g5q" secondAttribute="top" id="UfI-7H-vLa"/>
                                                    <constraint firstItem="yXA-QH-qtN" firstAttribute="leading" secondItem="6Wr-DK-g5q" secondAttribute="leading" constant="4" id="ZCB-Nb-vrx"/>
                                                    <constraint firstItem="PyY-uC-c8f" firstAttribute="leading" secondItem="yXA-QH-qtN" secondAttribute="trailing" constant="4" id="hfQ-rJ-m3S"/>
                                                    <constraint firstAttribute="trailing" secondItem="PyY-uC-c8f" secondAttribute="trailing" id="pdw-fb-OFx"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="K4g-1y-cSa">
                                                <rect key="frame" x="0.0" y="23" width="208" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cxJ-6l-3z4">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="MRb-gp-PV8"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="TbM-wa-Brf">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YRk-ZI-xV5">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZvF-0Y-djR">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="mtF-Fs-sDc">
                                                        <rect key="frame" x="154" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="54" id="QlR-WP-bLk"/>
                                                            <constraint firstAttribute="width" secondItem="mtF-Fs-sDc" secondAttribute="height" id="cyp-T2-Faz"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="mtF-Fs-sDc" secondAttribute="bottom" id="3pp-Fb-37m"/>
                                                    <constraint firstItem="TbM-wa-Brf" firstAttribute="top" secondItem="K4g-1y-cSa" secondAttribute="top" constant="8" id="AzX-kB-xng"/>
                                                    <constraint firstAttribute="trailing" secondItem="mtF-Fs-sDc" secondAttribute="trailing" id="IuL-ei-EEt"/>
                                                    <constraint firstItem="mtF-Fs-sDc" firstAttribute="top" secondItem="K4g-1y-cSa" secondAttribute="top" id="OSu-MX-qnb"/>
                                                    <constraint firstAttribute="bottom" secondItem="cxJ-6l-3z4" secondAttribute="bottom" id="h2L-GX-DPB"/>
                                                    <constraint firstItem="cxJ-6l-3z4" firstAttribute="top" secondItem="K4g-1y-cSa" secondAttribute="top" id="jJs-mx-mEH"/>
                                                    <constraint firstItem="TbM-wa-Brf" firstAttribute="leading" secondItem="cxJ-6l-3z4" secondAttribute="trailing" constant="8" id="kON-HQ-uIm"/>
                                                    <constraint firstItem="cxJ-6l-3z4" firstAttribute="leading" secondItem="K4g-1y-cSa" secondAttribute="leading" id="kw5-2U-nwR"/>
                                                    <constraint firstItem="mtF-Fs-sDc" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="TbM-wa-Brf" secondAttribute="trailing" constant="8" id="lwg-hx-VKl"/>
                                                    <constraint firstAttribute="bottom" secondItem="TbM-wa-Brf" secondAttribute="bottom" constant="8" id="vLE-qS-bCL"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2BT-hR-kop">
                                                <rect key="frame" x="0.0" y="85" width="208" height="60.333333333333343"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NHL-qg-34L">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="60.333333333333336"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="HMi-OO-0EU"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V5E-8N-zNc">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7lH-tN-037">
                                                        <rect key="frame" x="13" y="30.333333333333343" width="36" height="22"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="7lH-tN-037" firstAttribute="leading" secondItem="NHL-qg-34L" secondAttribute="trailing" constant="8" id="3Wb-5F-lKl"/>
                                                    <constraint firstItem="7lH-tN-037" firstAttribute="trailing" secondItem="V5E-8N-zNc" secondAttribute="trailing" id="JPK-fe-M56"/>
                                                    <constraint firstAttribute="bottom" secondItem="NHL-qg-34L" secondAttribute="bottom" id="NL2-tz-lP4"/>
                                                    <constraint firstItem="V5E-8N-zNc" firstAttribute="leading" secondItem="NHL-qg-34L" secondAttribute="trailing" constant="8" id="PCf-tu-wnh"/>
                                                    <constraint firstItem="7lH-tN-037" firstAttribute="top" secondItem="V5E-8N-zNc" secondAttribute="bottom" constant="4" id="QSJ-f0-EFE"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="V5E-8N-zNc" secondAttribute="trailing" constant="8" id="VDL-Nk-IXV"/>
                                                    <constraint firstItem="NHL-qg-34L" firstAttribute="leading" secondItem="2BT-hR-kop" secondAttribute="leading" id="Xmh-gO-BwG"/>
                                                    <constraint firstItem="V5E-8N-zNc" firstAttribute="top" secondItem="2BT-hR-kop" secondAttribute="top" constant="8" id="bGk-k7-MMi"/>
                                                    <constraint firstAttribute="bottom" secondItem="7lH-tN-037" secondAttribute="bottom" constant="8" id="oVL-VZ-do1"/>
                                                    <constraint firstItem="NHL-qg-34L" firstAttribute="top" secondItem="2BT-hR-kop" secondAttribute="top" id="pzT-hR-K3G"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="VnL-9W-OE0">
                                                <rect key="frame" x="0.0" y="153.33333333333337" width="210" height="210"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4lc-Wu-fiB">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Bk2-Qw-y8B">
                                                                <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                        <real key="value" value="12"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ewn-ee-fNu">
                                                                <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            </button>
                                                            <visualEffectView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Khf-rS-T8f">
                                                                <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="6Uu-zX-w1P">
                                                                    <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                                    <subviews>
                                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cAG-J5-slG">
                                                                            <rect key="frame" x="35.666666666666671" y="83.999999999999972" width="138.66666666666663" height="42"/>
                                                                            <subviews>
                                                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="download" translatesAutoresizingMaskIntoConstraints="NO" id="lxa-Od-Lsk">
                                                                                    <rect key="frame" x="12" y="12" width="18" height="18"/>
                                                                                    <color key="tintColor" name="gnt_white"/>
                                                                                    <constraints>
                                                                                        <constraint firstAttribute="width" secondItem="lxa-Od-Lsk" secondAttribute="height" id="UXr-s7-7hA"/>
                                                                                        <constraint firstAttribute="height" constant="18" id="anZ-D6-JHh"/>
                                                                                    </constraints>
                                                                                </imageView>
                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Download" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mQw-O0-STh">
                                                                                    <rect key="frame" x="42.000000000000007" y="9.333333333333373" width="84.666666666666686" height="23.666666666666671"/>
                                                                                    <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="18"/>
                                                                                    <color key="textColor" name="gnt_white"/>
                                                                                    <nil key="highlightedColor"/>
                                                                                </label>
                                                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wD0-cD-enb">
                                                                                    <rect key="frame" x="0.0" y="0.0" width="138.66666666666666" height="42"/>
                                                                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                                                    <connections>
                                                                                        <action selector="downloadButtonAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="vHZ-H8-SOx"/>
                                                                                    </connections>
                                                                                </button>
                                                                            </subviews>
                                                                            <color key="backgroundColor" white="0.0" alpha="0.14999999999999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                            <constraints>
                                                                                <constraint firstItem="lxa-Od-Lsk" firstAttribute="top" secondItem="cAG-J5-slG" secondAttribute="top" constant="12" id="6dL-8x-SWw"/>
                                                                                <constraint firstAttribute="trailing" secondItem="mQw-O0-STh" secondAttribute="trailing" constant="12" id="AQk-en-uRu"/>
                                                                                <constraint firstAttribute="bottom" secondItem="wD0-cD-enb" secondAttribute="bottom" id="Afh-SR-bjJ"/>
                                                                                <constraint firstAttribute="bottom" secondItem="lxa-Od-Lsk" secondAttribute="bottom" constant="12" id="C33-uW-Gpp"/>
                                                                                <constraint firstItem="lxa-Od-Lsk" firstAttribute="leading" secondItem="cAG-J5-slG" secondAttribute="leading" constant="12" id="IvO-uT-7x7"/>
                                                                                <constraint firstItem="mQw-O0-STh" firstAttribute="centerY" secondItem="lxa-Od-Lsk" secondAttribute="centerY" id="Kvb-kj-IbS"/>
                                                                                <constraint firstItem="mQw-O0-STh" firstAttribute="leading" secondItem="lxa-Od-Lsk" secondAttribute="trailing" constant="12" id="VOX-UR-A9a"/>
                                                                                <constraint firstItem="wD0-cD-enb" firstAttribute="top" secondItem="cAG-J5-slG" secondAttribute="top" id="e15-Lo-zFF"/>
                                                                                <constraint firstItem="wD0-cD-enb" firstAttribute="leading" secondItem="cAG-J5-slG" secondAttribute="leading" id="imt-RB-7aa"/>
                                                                                <constraint firstAttribute="trailing" secondItem="wD0-cD-enb" secondAttribute="trailing" id="sRX-Hm-zt2"/>
                                                                            </constraints>
                                                                            <userDefinedRuntimeAttributes>
                                                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                                    <real key="value" value="4"/>
                                                                                </userDefinedRuntimeAttribute>
                                                                            </userDefinedRuntimeAttributes>
                                                                        </view>
                                                                    </subviews>
                                                                    <constraints>
                                                                        <constraint firstItem="cAG-J5-slG" firstAttribute="centerY" secondItem="6Uu-zX-w1P" secondAttribute="centerY" id="JqI-2k-ahJ"/>
                                                                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="cAG-J5-slG" secondAttribute="trailing" constant="20" id="M8H-nN-QkV"/>
                                                                        <constraint firstItem="cAG-J5-slG" firstAttribute="top" relation="greaterThanOrEqual" secondItem="6Uu-zX-w1P" secondAttribute="top" constant="20" id="jtk-7u-PQp"/>
                                                                        <constraint firstItem="cAG-J5-slG" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="6Uu-zX-w1P" secondAttribute="leading" constant="20" id="ouf-kB-RCH"/>
                                                                        <constraint firstItem="cAG-J5-slG" firstAttribute="centerX" secondItem="6Uu-zX-w1P" secondAttribute="centerX" id="tIS-wK-DxQ"/>
                                                                        <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="cAG-J5-slG" secondAttribute="bottom" constant="20" id="uw3-pk-OPI"/>
                                                                    </constraints>
                                                                </view>
                                                                <blurEffect style="regular"/>
                                                            </visualEffectView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="Bk2-Qw-y8B" secondAttribute="trailing" id="206-Q6-fgB"/>
                                                            <constraint firstAttribute="trailing" secondItem="ewn-ee-fNu" secondAttribute="trailing" id="356-JL-UJU"/>
                                                            <constraint firstAttribute="bottom" secondItem="Khf-rS-T8f" secondAttribute="bottom" id="5BZ-Ik-HoE"/>
                                                            <constraint firstItem="Bk2-Qw-y8B" firstAttribute="top" secondItem="4lc-Wu-fiB" secondAttribute="top" id="74S-DR-bSp"/>
                                                            <constraint firstItem="ewn-ee-fNu" firstAttribute="top" secondItem="4lc-Wu-fiB" secondAttribute="top" id="A91-wW-dJ9"/>
                                                            <constraint firstItem="Bk2-Qw-y8B" firstAttribute="leading" secondItem="4lc-Wu-fiB" secondAttribute="leading" id="Acu-lF-Hlt"/>
                                                            <constraint firstAttribute="trailing" secondItem="Khf-rS-T8f" secondAttribute="trailing" id="Hlh-xY-vIn"/>
                                                            <constraint firstItem="ewn-ee-fNu" firstAttribute="leading" secondItem="4lc-Wu-fiB" secondAttribute="leading" id="MMh-EY-jQ7"/>
                                                            <constraint firstItem="Khf-rS-T8f" firstAttribute="leading" secondItem="4lc-Wu-fiB" secondAttribute="leading" id="cno-aU-gFL"/>
                                                            <constraint firstItem="Khf-rS-T8f" firstAttribute="top" secondItem="4lc-Wu-fiB" secondAttribute="top" id="eH2-3b-mQb"/>
                                                            <constraint firstAttribute="bottom" secondItem="ewn-ee-fNu" secondAttribute="bottom" id="hDM-EF-fe5"/>
                                                            <constraint firstAttribute="width" secondItem="4lc-Wu-fiB" secondAttribute="height" id="hrz-tB-Q3L"/>
                                                            <constraint firstAttribute="height" constant="210" id="nXi-Jb-Jwq"/>
                                                            <constraint firstAttribute="bottom" secondItem="Bk2-Qw-y8B" secondAttribute="bottom" id="tq7-Bx-7M8"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="12"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bDp-sH-scN">
                                                        <rect key="frame" x="0.0" y="209.99999999999997" width="210" height="0.0"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="accent"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="bc3-AV-EHH" secondAttribute="trailing" constant="8" id="0YS-9M-Oaq"/>
                                    <constraint firstAttribute="width" constant="224" id="79k-hu-Nm4"/>
                                    <constraint firstAttribute="bottom" secondItem="bc3-AV-EHH" secondAttribute="bottom" constant="8" id="92S-cM-ERv"/>
                                    <constraint firstItem="bc3-AV-EHH" firstAttribute="top" secondItem="Qxa-ja-Npd" secondAttribute="top" constant="8" id="ZY5-qY-BuB"/>
                                    <constraint firstItem="bc3-AV-EHH" firstAttribute="leading" secondItem="Qxa-ja-Npd" secondAttribute="leading" constant="8" id="oJK-zW-o9a"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="ldM-d4-Y0X">
                                <rect key="frame" x="17" y="379.33333333333331" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="ldM-d4-Y0X" secondAttribute="height" id="7Xw-4X-lp9"/>
                                    <constraint firstAttribute="height" constant="16" id="g3P-mo-ido"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:45am" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wgl-GR-yLs">
                                <rect key="frame" x="202.66666666666666" y="393.33333333333331" width="42.333333333333343" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="ecl-dp-aPv"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="rKB-gr-rEV">
                                <rect key="frame" x="162.66666666666666" y="394" width="15" height="15"/>
                                <color key="tintColor" name="Yellow Orange"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="4fQ-w1-1d8"/>
                                    <constraint firstAttribute="height" constant="15" id="h8R-DV-IWX"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_seenCheck" translatesAutoresizingMaskIntoConstraints="NO" id="hdq-lw-dDG">
                                <rect key="frame" x="182.66666666666666" y="394" width="15" height="15"/>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="EuE-MZ-LXw"/>
                                    <constraint firstAttribute="height" constant="15" id="pQ8-QH-ivY"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="ldM-d4-Y0X" firstAttribute="bottom" secondItem="Qxa-ja-Npd" secondAttribute="bottom" constant="4" id="1Ky-KM-irU"/>
                            <constraint firstItem="Qxa-ja-Npd" firstAttribute="leading" secondItem="ldM-d4-Y0X" secondAttribute="leading" constant="4" id="8IH-0U-Oh3"/>
                            <constraint firstItem="hdq-lw-dDG" firstAttribute="centerY" secondItem="Wgl-GR-yLs" secondAttribute="centerY" id="9YZ-0A-CG9"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="Wgl-GR-yLs" secondAttribute="bottom" constant="8" id="A7U-EZ-Ull"/>
                            <constraint firstItem="Wgl-GR-yLs" firstAttribute="leading" secondItem="hdq-lw-dDG" secondAttribute="trailing" constant="5" id="Jvn-dt-aJW"/>
                            <constraint firstItem="Qxa-ja-Npd" firstAttribute="top" secondItem="0S7-s0-wVP" secondAttribute="top" constant="12" id="Kqz-cR-OHa"/>
                            <constraint firstItem="hdq-lw-dDG" firstAttribute="leading" secondItem="rKB-gr-rEV" secondAttribute="trailing" constant="5" id="T41-Rd-Vd4"/>
                            <constraint firstAttribute="trailing" secondItem="Qxa-ja-Npd" secondAttribute="trailing" constant="12" id="Tfj-Ug-ykt"/>
                            <constraint firstItem="Wgl-GR-yLs" firstAttribute="trailing" secondItem="Qxa-ja-Npd" secondAttribute="trailing" id="fwL-jz-R7H"/>
                            <constraint firstItem="Wgl-GR-yLs" firstAttribute="top" secondItem="Qxa-ja-Npd" secondAttribute="bottom" constant="2" id="oUn-ez-byB"/>
                            <constraint firstItem="rKB-gr-rEV" firstAttribute="centerY" secondItem="Wgl-GR-yLs" secondAttribute="centerY" id="yl1-0n-n8V"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="0S7-s0-wVP" secondAttribute="trailing" id="8y2-Ig-8jn"/>
                    <constraint firstItem="0S7-s0-wVP" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Wj9-dI-33c"/>
                    <constraint firstAttribute="bottom" secondItem="0S7-s0-wVP" secondAttribute="bottom" id="fo8-je-jkE"/>
                    <constraint firstItem="0S7-s0-wVP" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="pSY-WB-KkP"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="blurView" destination="Khf-rS-T8f" id="tHq-SY-uhH"/>
                <outlet property="cellView" destination="0S7-s0-wVP" id="gi8-LC-ezR"/>
                <outlet property="downloadButton" destination="wD0-cD-enb" id="pgt-aY-IOX"/>
                <outlet property="downloadView" destination="cAG-J5-slG" id="8s6-Lm-9HD"/>
                <outlet property="forwardedView" destination="6Wr-DK-g5q" id="5tk-Qb-Wsu"/>
                <outlet property="lastSeenImage" destination="hdq-lw-dDG" id="rd6-vJ-mrs"/>
                <outlet property="messageImageButton" destination="ewn-ee-fNu" id="qcx-S3-EQf"/>
                <outlet property="messageImageView" destination="4lc-Wu-fiB" id="hgl-L2-hXQ"/>
                <outlet property="messageTextLabel" destination="bDp-sH-scN" id="wm6-Md-Nhk"/>
                <outlet property="messageTimeLabel" destination="Wgl-GR-yLs" id="f9K-dZ-tVT"/>
                <outlet property="messageView" destination="Qxa-ja-Npd" id="bgP-20-09X"/>
                <outlet property="reactionImageView" destination="ldM-d4-Y0X" id="g0o-U3-qCK"/>
                <outlet property="replyMessageLabel" destination="7lH-tN-037" id="iKC-w7-QJc"/>
                <outlet property="replyMessageView" destination="2BT-hR-kop" id="2mv-af-79g"/>
                <outlet property="replyStoryBorderView" destination="cxJ-6l-3z4" id="de6-Op-fxK"/>
                <outlet property="replyStoryImageView" destination="mtF-Fs-sDc" id="CFG-pX-lWC"/>
                <outlet property="replyStoryMessageLabel" destination="ZvF-0Y-djR" id="chM-Ya-J66"/>
                <outlet property="replyStoryTitleLabel" destination="YRk-ZI-xV5" id="6mu-GM-MG7"/>
                <outlet property="replyStoryView" destination="K4g-1y-cSa" id="pqS-6f-39d"/>
                <outlet property="replyUserLabel" destination="V5E-8N-zNc" id="6WO-aA-xf5"/>
                <outlet property="sendImageView" destination="Bk2-Qw-y8B" id="epv-W1-bMp"/>
                <outlet property="starImageView" destination="rKB-gr-rEV" id="BHA-VR-lO3"/>
            </connections>
            <point key="canvasLocation" x="-116.15384615384615" y="38.388625592417057"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="download" width="512" height="512"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="ic_seenCheck" width="64" height="64"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
